
[Unit]
ClassName=LargeAirBaseCa
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19401225
Squadron1Class=LBAN03
Squadron1No=5
Squadron2Class=LBSPBYCatalina
Squadron2No=3

[AirGroup 2]
StartDate=19401226
EndDate=19430510
Squadron1Class=LBAN03
Squadron1No=4
Squadron2Class=LBSPBYCatalina
Squadron2No=3
Squadron3Class=LBMk.3
Squadron3No=2

[AirGroup 3]
StartDate=19430511
EndDate=19451231
Squadron1Class=FBBeaufighter
Squadron1No=5
Squadron2Class=LBSPBYCatalina
Squadron2No=4
Squadron3Class=LBB24Liberator
Squadron3No=3
Squadron4Class=LBMk.3
Squadron4No=2